[Desktop Entry]
Type=Application
Name=Agordejo
Comment=Music and audio production session manager based on NSM.
Exec=agordejo
Icon=agordejo
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
X-NSM-Capable=true
X-NSM-Exec=agordejo
